Subject: Tree tomatoes

From: [email-masked] (BillyFish)
Date: 11 Mar 1995 10:58:41 -0500

I saw an advertisment for tree tomatoes.  The pictures looked like cut
tomatoes.  The hype said the were tomatoes and tasted great.  The price
was reasonable.  Somehow, I get the feeling that they are trying to sucker
me.

What can anyone tell me about tree tomatoes?

William Buchman

---

From: [email-masked] (Gerald Sacks)
Date: 13 MAR 95 10:22:44

In article <[email-masked]>, [email-masked] (BillyFish) writes...

>From what I've read, they're not tomatoes at all.  The fruits look a little
like tomatoes, but don't taste like them.  They're a tender perennial from
New Zealand called something Tamarillo.  Unless you live in a warm climate,
you'll have to bring them indoors in the winter.

Gerald Sacks			[email-masked]